@import "assets";

#orderButtons {
  margin-bottom: 20px;
  button {
    font-family: inherit;
    font-size: inherit;
    background-color: transparent;
    color: inherit;
    &.active {
      font-weight: bold;
    }
    &:not(.active) {
      cursor: pointer;
      &:hover {
        text-decoration: underline;
      }
    }
  }
}

ul {
  @include basic-index-list;
}
